﻿
@font-face {
    font-family: AGoogle;
    src: url("../fonts/AGoogle.eot"); /* EOT file for IE */
}

@font-face {
    font-family: AGoogle;
    src: url("../fonts/AGoogle.ttf"); /* TTF file for CSS3 browsers */
}

/* all */
html, body {font-family: AGoogle, Tahoma, Arial;font-size: 12px;line-height: 22px;letter-spacing:0.5px}
* {font-family: AGoogle, Tahoma, Arial;font-size: 13px;line-height: 22px;}
.navbar-me li.dropdown{float:left}
.h1, .h2, .h3, h1, h2, h3 {margin-top: 10px;margin-bottom: 15px;color:#888}
.ltr{direction:ltr !important}
.txt-right{text-align:right}
.orange{color:#ff6a00 !important}
.empty-label{color:#aeadad;font-weight:normal;padding-right:10px}
.import{color:#fb9090}
.txt-center{text-align:center !important}
.half-padding{padding:8px}
.detail-wrap .row:nth-child(2n+1){background-color:#f7f6f5;padding:5px}
.active-span{background-color: rgb(65, 180, 65); color: #fff; min-width: 100px; max-width:160px;display: block;text-align: center;padding:5px 0}
.deactive-span{background-color: rgb(239, 104, 104); color: #fff;  min-width: 100px;max-width:160px;display: block;text-align: center;padding:5px 0}
/* panel */
.panel-body{padding:15px 25px !important}
/* dashboard */
.huge {font-size: 30px;padding-bottom: 8px;}
/* sidebar */
.sidebar{box-shadow: 0px 0px 0px 1px #eee;margin-top:53px;}
/* contact-cutted */
.contact-cutted{text-align:justify;direction:ltr}
/* username-box */
.show-username-box{height: 40px; padding: 8px 0 8px 10px; margin: 1px; background-color: #FBFBFB}
/* form */
.col-fright {float:right !important}
.label-control{color:#555;font-weight:normal;padding: 12px 0 0 4px;direction:ltr;text-align:justify}
.btn-info,.btn-danger,.btn-success,.btn-primary,.btn-return{min-width:90px;margin:4px 0;}
.btn-file{margin:0px !important;padding:7px 10px !important}
.btn-return,.btn-return:link,.btn-return:visited{color:#fff;background-color:#36CB7C;border-color:#2AC071;}
.btn-return:hover,.btn-return:active{color:#fff;background-color:#30B970;border-color:#28A462;}
.panel-default > .panel-heading,
.panel-info > .panel-heading,
.panel-primary > .panel-heading {font-size: 1.4em;letter-spacing:1.1px}
.panel-default > .panel-heading{color:#6a6a6a}
.detail-head{color:#0094ff}
.alert-success {color: #2AA22C; background-color: #BCFFA1; border-color: #6FE70A;}
.btn-wrapper{margin:8px 4px}
optgroup {font-size:12px}
.form-image{max-height:240px;max-width:90%}
.form-control{text-align:left;direction:ltr}
.big-txt-area{height:150px !important}
/* -------dashboard-top-box */
.dashboard-top-box{color:#fff}
/* ------ help ------ */
.help-box{padding:5px;}
.help-box.site{background-color: #AA7906;border: 2px solid #E7AA1B;}
.help-box.panel{background-color:#eeeeee;border:2px solid #eee7e7;}
.help-box ul{list-style-type:circle !important;margin:0}
.help-box ul li{padding:5px;clear:both;}
.help-box ul li.black{color:#7f4c4c !important}
.help-box ul li.white{color:#fff !important}
/* ------- nav ------- */
.my-nav{padding-right:0 !important}
.contact-nav-count{text-align: center;width: 18px;height: 18px;color: rgb(255, 255, 255);background-color:rgb(0, 165, 255);border-radius: 50%;font-size: 11px;line-height: 19px;position: absolute;left: 22px;top: 6px;}
/* ------- registration-status ------- */
.ragisration-status-nopayment,
.ragisration-status-active,
.ragisration-status-closetoexpire,
.ragisration-status-expired
{padding:5px;max-width:80%;text-align:center;color:#fff !important;margin:8px 0 0}
.ragisration-status-nopayment{background-color:#0BA0DB}
.ragisration-status-active{background-color:#35DA3E}
.ragisration-status-closetoexpire{background-color:#F0D64B}
.ragisration-status-expired{background-color:#F93D3D}
/* ------- registration-pay-status ------- */
.factor-status-box-payed{background-color:#38c940;padding:2px 10px;color:#fff !important}
.factor-status-box-notpayed{background-color:#ff0000;padding:2px 10px;color:#fff !important}
/*-------------------------------- Start Validation ---------------------------------------------*/
.validation-summary-errors{border: 1px solid #F9B8B8;background-color: #FFE2E2;color: #F34040;padding: 10px 4px 4px;border-radius: 4px;margin: 10px 0px;}
.validation-summary-errors li {color:#F34040;}
.field-validation-error{color:red}
.field-validation-valid {display: none;}
.input-validation-error {border: 1px solid #f00  !important;background-color: #fee;box-shadow:none !important}
.label-validation{float:left; padding-right:10px;}
/*-------------------------------- End Validation ---------------------------------------------*/
/* list */
.list-image{width: 300px;height: 100px;}
/* order detail page */
.order-email-title{display:inline-block;padding:8px 0 0}
.order-email-message{overflow:auto}

.order-status-pending,
.order-status-done,
.order-status-return,
.order-status-cancled,
.order-status-warning,
.order-status-invalidcardamount,
.order-status-errortopayorder{padding:5px 10px;text-align:center;min-width:145px;width:auto;display:inline-block;color:#fff}
.order-status-pending{background-color:#b0b0b0;}
.order-status-done{background-color:#28dd70;}
.order-status-return{background-color:#50c2e9;}
.order-status-cancled{background-color:#ff6565;}
.order-status-warning{background-color:#fa8718;}
.order-status-invalidcardamount{background-color:#da70d6;}
.order-status-errortopayorder{background-color:#e5d82a;}

.order-payment-status-waitingforpay,
.order-payment-status-paid,
.order-payment-status-notpaid,
.order-payment-status-frozen{padding:5px 10px;text-align:center;min-width:110px;width:auto;display:inline-block;color:#fff}
.order-payment-status-waitingforpay{background-color:#b0b0b0;}
.order-payment-status-paid{background-color:#28dd70;}
.order-payment-status-notpaid{background-color:#ff6565;}
.order-payment-status-frozen{background-color:#50c2e9;}

/* card list page */
.card-code{overflow:auto;max-width:150px}
/* ticket */
.ticket-subject{font-size:17px;text-shadow: 1px 1px #000;}
.ticket-title{color:rgb(68, 149, 194) !important;font-size:14px}
/* commission-calculation-box */
.commission-calculation-box{text-align:center;background-color:rgb(31, 156, 221);padding:15px 0;color:#fff;border-radius:4px;margin: 0 0 5px 0;}